[ubuntu/oneiric] jansi 1.4-2ubuntu1 (Accepted)

James Page james.page at ubuntu.com
Thu Jul 21 21:35:19 UTC 2011


jansi (1.4-2ubuntu1) oneiric; urgency=low

  * Deploy maven artifacts to /usr/share/maven-repo (LP: #814284):
    - debian/control: Build-Depend on maven-repo-helper
    - debian/rules: Added --with maven-repo-helper
    - debian/libjansi-java.poms: location of pom.xml and
      jar to install.
    - debian/maven.ignoreRules: ignore architecture specific
      variants of jansi-native as not built for Debian/Ubuntu.

Date: Thu, 21 Jul 2011 21:44:17 +0100
Changed-By: James Page <james.page at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/oneiric/+source/jansi/1.4-2ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 21 Jul 2011 21:44:17 +0100
Source: jansi
Binary: libjansi-java
Architecture: source
Version: 1.4-2ubuntu1
Distribution: oneiric
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: James Page <james.page at ubuntu.com>
Description: 
 libjansi-java - Java library for generating and interpreting ANSI escape sequence
Launchpad-Bugs-Fixed: 814284
Changes: 
 jansi (1.4-2ubuntu1) oneiric; urgency=low
 .
   * Deploy maven artifacts to /usr/share/maven-repo (LP: #814284):
     - debian/control: Build-Depend on maven-repo-helper
     - debian/rules: Added --with maven-repo-helper
     - debian/libjansi-java.poms: location of pom.xml and
       jar to install.
     - debian/maven.ignoreRules: ignore architecture specific
       variants of jansi-native as not built for Debian/Ubuntu.
Checksums-Sha1: 
 af5f3940a6e72a07e3a182412eb6f5b0bc08989d 1724 jansi_1.4-2ubuntu1.dsc
 f11fff514ee31f73b6eb727ad549cad87014b191 190886 jansi_1.4.orig.tar.gz
 065574f899394c3ec011afa6ad8026630db9d8b9 3331 jansi_1.4-2ubuntu1.debian.tar.gz
Checksums-Sha256: 
 b7406697eabd043c08708567fcb4b2290b67df9323b46080a8a021ae918acbc8 1724 jansi_1.4-2ubuntu1.dsc
 85ef209dadc374fa201041e3e232b95bc487f594efe41c50e5f3e987f232f1c7 190886 jansi_1.4.orig.tar.gz
 40ed90173f5e2123b58a1fdce7bbec97e5e946ec808fa7577dfcc00c917d64d5 3331 jansi_1.4-2ubuntu1.debian.tar.gz
Files: 
 1f70e19642c16d9d945a1a307d530fa0 1724 java optional jansi_1.4-2ubuntu1.dsc
 e06ea252d99745d7dd60acff152509ce 190886 java optional jansi_1.4.orig.tar.gz
 bafcbfb2c21938d2291a8a3ae5c8eb83 3331 java optional jansi_1.4-2ubuntu1.debian.tar.gz
Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQEcBAEBAgAGBQJOKJmVAAoJEJyvzxFWdG+VmyQH/3p5YL+piixUn9EZptHAseD4
0r6aHcFNoG6p2Z1w2FhnaEMrgt8RcuhglzmdCY6ISFxpLX7BgCp9t5F5wgn+6dke
JRmOf66iICdLyT4jKq1NW7IxL2EZw73XFczUYHN1Ft1I1hxtbXV67ysV1BT+RRNh
x/1bft1GIswI1yRgeV/S3sd+cKQ4sYaWV6qlHvhovoHdzGFRmeam638/xp4c/FcA
0P9Qf0wWaG45nHrTkfpS93zIrTEJjeG7wXbRncuabYMTpd+CG5Wm0g+2L8XLBGUH
lz2qH6iMNTBw0+be69X92ATtqxlEM9oxtJkvNay05rQhFuURaiPUb0uenvkoTzk=
=OA0G
-----END PGP SIGNATURE-----


More information about the Oneiric-changes mailing list